<?php

include 'conexion.php';
$id_dependencia=$_POST['id_dependencia'];
$nombre=$_POST['nombre'];

$consulta="UPDATE dependencia SET nombre = '".$nombre."' where id_dependencia = '".$id_dependencia."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
  }else {
    echo "Error Update";
  }

echo json_encode($respuesta);
mysqli_close($conexion);

?>